/*侧栏导航*/
.online{ position:fixed; z-index:99; top:50%; right:10px; margin-top:-150px; display:block;}
.online li{ position:relative; width:48px; height:48px; margin-bottom:1px;}
.online li span{ position:absolute; width:11px; height:6px; background:url(index28.png) no-repeat; left:18px; top:-6px;}

.online1{ position:absolute; top:0; right:48px; width:177px; height:48px; line-height:48px; font-size:16px; color:#FFF; background:#9a9a9a; display:none; text-align:center;}
.online2{ position:absolute; top:0; right:48px; width:177px; height:48px; line-height:48px; font-size:16px; color:#FFF; background:#9a9a9a; display:none; text-align:center;}
.online3{ position:absolute; top:0; right:48px; display:none; width:120px; height:120px;}

ul {
    list-style-type: none;
}
.online img{    background-color: rgba(58, 56, 56, 0.48);}